httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From <Worry...@hotmail.com>
Subject apache problem
Date Mon, 24 Jun 2002 18:18:54 GMT
hello 

i have a linux suse 7.2 distribution.
since i upgrade apache from 1.3.20 to 1.3.26 i have following problem..

if i type ( shell) httpd -v or as an ssi comand the output would be :

code: 
<!--#echo var="SERVER_PROTOCOL" --> 

output  : 
Apache/1.3.26 (Unix) mod_throttle/3.1.2 mod_layout/3.0 mod_gzip/1.3.19.1a mod_dtcl PHP/4.2.1
mod_perl/1.27 mod_fastcgi/2.2.12 mod_ssl/2.8.9 OpenSSL/0.9.6b 

... the "SERVER_SOFTWARE" variable (also into the output of phpinfo of this variable )


but !!!
e.g. phpinfo shows under 
apache version:  Apache/1.3.20  

??

or webmin ( in the httpd modul information ) 
Version 1.3.20-60 

what goes wrong ??


thx for help .. worryboy



----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
german :

moin 

ich hab ne suse 7.2 .. mit geupdateten apache 1.3.20 gehabt und habe mir nun den 1.3.26 neu
raufgezogen ... 

klappt auch alles ganz gut nur binn ich etwas verwirt da phpinfo und webmin (in der software
info ) immer noch den alten 1.3.20 anzeigt obwohl der 1.3.26 läuft .... 

richtig 
Code: 
<!--#echo var="SERVER_PROTOCOL" --> 

Ausgabe : 
Apache/1.3.26 (Unix) mod_throttle/3.1.2 mod_layout/3.0 mod_gzip/1.3.19.1a mod_dtcl PHP/4.2.1
mod_perl/1.27 mod_fastcgi/2.2.12 mod_ssl/2.8.9 OpenSSL/0.9.6b 


falsch ( phpinfo ) 
Apache Version Apache/1.3.20 

falsch (webmin) 
Version 1.3.20-60 

mach mach ich falsch was hab ich vergessen ?? 

Mime
View raw message